Bank Kalteng (Phase 2) - Bug #1808

tidak bisa approve/reject permintaan cuti
11/16/2022 06:37 PM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Saswanto Tampan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/16/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon Di bantu untuk memperbaiki aplikasi mobile bank Kalteng.
Tidak Bisa Approve / Reject permintaan cuti.
ketika di pilih action type Approve/Reject kemudian di klik submit, muncul notif seperti di atas
Terimakasih
Port : http://https:/hris.bankkalteng.co.id/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 11/16/2022 06:42 PM - Fachrul Hardianto

Tambahan bug pada menu cuti.

ketika karyawan mengajukan cuti, dan di raject oleh atasan. kemudian karyawan mengajukan lagi, sisa kuota cuti nya terpotong dari sebelum nya.

#2 - 11/25/2022 05:32 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

Sudah bisa approve/reject dan masuk ke database. Terimakasih mang
